<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'デフォルトプライマリチーム',
  'LBL_TEAM' => 'チーム',
  'LBL_TEAMS' => 'チーム',
  'LBL_TEAM_ID' => 'チームID',
  'LBL_TEAM_SET' => 'チームセット',
  'LBL_ASSIGNED_TO_ID' => 'アサイン先ID',
  'LBL_ASSIGNED_TO_NAME' => 'アサイン先',
  'LBL_CREATED' => '作成者',
  'LBL_CREATED_ID' => '作成者ID',
  'LBL_CREATED_USER' => '作成者',
  'LBL_DATE_ENTERED' => '作成日',
  'LBL_DATE_MODIFIED' => '更新日',
  'LBL_DELETED' => '削除済み',
  'LBL_DESCRIPTION' => '詳細',
  'LBL_EDIT_BUTTON' => '編集',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '名前',
  'LBL_MODIFIED' => '更新者',
  'LBL_MODIFIED_ID' => '更新者ID',
  'LBL_MODIFIED_NAME' => '更新者',
  'LBL_MODIFIED_USER' => '更新者',
  'LBL_NAME' => '名前',
  'LBL_REMOVE' => '削除',
  'LBL_LIST_FORM_TITLE' => 'Postal Transfer 一覧',
  'LBL_MODULE_NAME' => 'Postal Transfer',
  'LBL_MODULE_TITLE' => 'Postal Transfer',
  'LBL_HOMEPAGE_TITLE' => '私の Postal Transfer',
  'LNK_NEW_RECORD' => '作成 Postal Transfer',
  'LNK_LIST' => '画面 Postal Transfer',
  'LNK_IMPORT_GC_POSTALTRANSFER' => 'Import Postal Transfer',
  'LBL_SEARCH_FORM_TITLE' => '検索 Postal Transfer',
  'LBL_HISTORY_SUBPANEL_TITLE' => '履歴',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_GC_POSTALTRANSFER_SUBPANEL_TITLE' => 'Postal Transfer',
  'LBL_NEW_FORM_TITLE' => '新規 Postal Transfer',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_POSTAL_PASSBOOK_MARK' => 'postal passbook mark',
  'LBL_POSTAL_PASSBOOK_NO' => 'postal passbook no',
  'LBL_POSTAL_PASSBOOK' => 'Postal Passbook Number',
  'LBL_POSTAL_PASSBOOK_NO_DISPLAY' => 'Postal Passbook No Display',
);